Changes between Version 4 and Version 16 of Ticket #30556


Ignore:
Timestamp:
09/27/20 21:49:45 (14 months ago)
Author:
mkoeppe
Comment:

This is now #30674

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #30556

    • Property Dependencies changed from #30557 to #30557, #30560, #30383
  • Ticket #30556 – Description

    v4 v16  
    1616- [https://groups.google.com/d/msg/sage-release/hobZzw74Rv0/pkiQFTg9AQAJ sage-release: cannot start Jupyter due to missing _ssl module]
    1717- #30557: Add spkg-configure.m4 for openssl
     18- #30674: Patch tornado so it can be imported in Python without an ssl module
    1819- #29555: Upgrade: OpenSSL 3.0, make it a standard package
    1920- #29291: Check for more strictly required extension module "ssl" in Python build